{
  "meta": {
    "stableOrder": true
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "libuppayment.so@../oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/src/main/cpp/types/libuppayment": "libuppayment.so@../oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/src/main/cpp/types/libuppayment",
    "uppayment@thirdlibs/libuppayment.har": "uppayment@thirdlibs/libuppayment.har"
  },
  "packages": {
    "libuppayment.so@../oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/src/main/cpp/types/libuppayment": {
      "name": "libuppayment.so",
      "version": "0.0.0",
      "resolved": "../oh_modules/.ohpm/uppayment@gx7nzjcazfb3kvk6jc+phqy7h84=/oh_modules/uppayment/src/main/cpp/types/libuppayment",
      "registryType": "local"
    },
    "uppayment@thirdlibs/libuppayment.har": {
      "name": "libuppayment",
      "version": "3.0.1",
      "resolved": "thirdlibs/libuppayment.har",
      "registryType": "local",
      "dependencies": {
        "libuppayment.so": "file:./src/main/cpp/types/libuppayment"
      }
    }
  }
}